» Ubuntu » Pakiety » lucid (10.04LTS) » utils » fuse-utils
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ]
[ Pakiet źródłowy: fuse  ]

Pakiet: fuse-utils (2.8.1-1.1ubuntu3.1) [security]

Odnośniki dla fuse-utils

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego fuse:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Bartosz Fenski
  • Adam Cécile (Le_Vert)

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Filesystem in USErspace (utilities)

Simple interface for userspace programs to export a virtual filesystem to the Linux kernel.

This package contains the fusermount utility which is necessary to mount fuse filesystems.

This utility is setuid by default. Use dpkg-statoverride if you want to change that.

Inne pakiety związane z fuse-utils

  • wymaga
  • poleca
  • sugeruje
  • dep: adduser
    add and remove users and groups
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libfuse2 (= 2.8.1-1.1ubuntu3.1)
    Filesystem in USErspace library
  • dep: sed (>= 4)
    The GNU sed stream editor
  • dep: udev
    rule-based device node and kernel event manager
    lub makedev (>= 2.3.1-80)
    creates device files in /dev

Pobieranie fuse-utils

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 23,6 KiB168,0 KiB [lista plików]
i386 21,4 KiB160,0 KiB [lista plików]